> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/readme.md).

# 크리에이터 환영

Decentraland 씬, 웨어러블, 이모트를 만드세요. Creator Hub는 권장 도구이며, AI 코딩 어시스턴트를 위한 SDK Skills와 고급 워크플로를 위한 CLI도 제공합니다.

함께 Decentraland를 만들어 봅시다!

모든 크리에이터를 환영합니다! Decentraland에서는 다양한 재능과 숙련도를 가진 사람들이 폭넓은 창작 활동을 펼칠 수 있습니다!

Decentraland는 데스크톱(Windows 및 macOS)과 모바일 기기(iOS 및 Android)에서 이용할 수 있습니다. 플레이어는 동일한 계정, 아바타, 인벤토리를 사용해 클라이언트 간에 원활하게 이동할 수 있습니다. 따라서 어떤 기기로 플레이하든 모두가 씬을 원활하게 이용할 수 있어야 합니다. 이 가이드에서는 지원되는 모든 플랫폼에서 씬이 잘 작동하도록 설계, 제작, 테스트하는 방법에 관한 권장 사항을 확인할 수 있습니다. 모바일 관련 안내는 다음을 참조하세요:  [모바일용 제작](https://docs.decentraland.org/creator/content-creator-ko/build-for-mobile/mobile-client/overview.md).

## Creator Hub

Creator Hub는 모든 지식 수준의 크리에이터에게 권장되는 도구입니다. 다음을 만들 수 있는 데스크톱 애플리케이션입니다:  [씬](#scenes).

![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-bd85c1a64babb46d8034805ed896ead6961b760c%2Fscene-editor.webp?alt=media)

Creator Hub 다운로드:  [여기](https://decentraland.org/download/creator-hub).

## 웨어러블

웨어러블은 플레이어의 아바타가 착용할 수 있는 의류 아이템입니다. NFT로 판매되며 다음에서 구매할 수 있습니다:  [마켓플레이스](https://decentraland.org/marketplace/browse?section=wearables\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

자세히 알아보기:  [웨어러블 만들기](https://docs.decentraland.org/creator/content-creator-ko/wearables-and-emotes/wearables/creating-wearables.md).

웨어러블을 SDK의 코드와 결합해 다음을 만들 수도 있습니다:  [스마트 웨어러블](https://docs.decentraland.org/creator/content-creator-ko/sdk7/kinds-of-projects/smart-wearables.md). 플레이어가 이 웨어러블을 착용할 때마다 글로벌 씬이 활성화됩니다. 다양한 옵션을 더 자세히 알아보려면  [프로젝트 종류](https://docs.decentraland.org/creator/content-creator-ko/sdk7/kinds-of-projects/kinds-of-project.md) 를 참조하세요.

## 이모트

이모트는 플레이어의 아바타가 수행할 수 있는 애니메이션입니다. NFT로 판매되며 다음에서 구매할 수 있습니다:  [마켓플레이스](https://decentraland.org/marketplace/browse?assetType=item\&section=emotes\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

자세히 알아보기:  [이모트 만들기](https://docs.decentraland.org/creator/content-creator-ko/wearables-and-emotes/emotes/creating-emotes.md).

## 씬

Decentraland의 3D 콘텐츠는 씬으로 구성됩니다. 각 씬은 일정한 공간을 차지하며 서로 나란히 배치되어 플레이어가 자유롭게 돌아다닐 수 있습니다.

Creator Hub에서는 간편한 드래그 앤 드롭 인터페이스로 씬을 만들 수 있으며, 코드를 편집해 상호작용을 완전히 제어할 수도 있습니다. 미리보기를 실행하고, 디버깅하고, 코드를 편집하고, 퍼블리시할 수 있습니다.

[자세히 알아보기](https://docs.decentraland.org/creator/content-creator-ko/scene-editor/get-started/about-editor.md)

### Decentraland 씬은 어떻게 만드나요?

1. **씬을 만들고, 미리 보고, 퍼블리시하기 위한 공식 데스크톱 앱인**  [**Creator Hub**](https://decentraland.org/download/creator-hub)를 설치하세요. 모든 숙련도의 크리에이터에게 권장되는 도구입니다.
2. **AI 코딩 어시스턴트를 사용한다면** (예: Claude Code, Cursor, Copilot), 검증된 SDK7 패턴을 활용할 수 있도록 공식  [Decentraland SDK Skills](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/vibe-coding.md) 를 설치하세요: `npx skills add decentraland/sdk-skills`
3. **고급 사용자와 자동화된 워크플로를 위한 대안으로**  [**CLI**](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/using-the-cli.md) 를 사용할 수도 있습니다.

### 3D 아트

Decentraland 씬은 3D 모델로 구성됩니다.

* Scene Editor의 방대한 기본 에셋 카탈로그에서 선택하세요. 이 에셋은 바로 사용할 수 있으며 Decentraland에 최적화되어 있습니다.

  ![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-0795776498be0d92d63cd508b688f21e25342fba%2Fitems.webp?alt=media)
* Blender나 선호하는 3D 도구를 사용해 나만의 3D 모델을 만드세요. 그런 다음 Scene Editor로 가져오세요.

  ![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-23b4d973cf104461ebdf288b826a186ba21248b7%2Fblender.webp?alt=media)

{% hint style="warning" %}
**📔 참고**: 씬이 원활하게 실행되도록 Decentraland의 콘텐츠는 일정한  [크기 제한](https://docs.decentraland.org/creator/content-creator-ko/sdk7/optimizing/scene-limitations.md) 을 준수해야 합니다.

참조:  [3D 모델링](https://docs.decentraland.org/creator/content-creator-ko/3d/3d-models.md) 최적화를 위한 팁과 요령, 3D 모델에서 지원되는 기능과 형식에 관한 정보가 있습니다.
{% endhint %}

### 인터랙티브 기능

씬을 인터랙티브하게 만들려면 다음과 같이 하세요.

* **코드 없이**: Scene Editor의 UI에서 [Smart Items](https://docs.decentraland.org/creator/content-creator-ko/scene-editor/interactivity/smart-items.md) 을 씬에 끌어다 놓으세요. Smart Items는 동작이 미리 구현된 모델이며, 자유롭게 사용자 지정할 수 있습니다. 직접 만든 모델에도 같은 동작을 지정할 수 있습니다(코드 불필요).

  ![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-8a7d0385d3b45b13b49c3523ad6ff3eff92d15dc%2Fsmart-items.webp?alt=media)
* **코드 사용**: 사용자 지정 로직을 추가하려는 개발자는 SDK를 사용해 코드를 작성하면 원하는 작업을 무엇이든 구현할 수 있습니다. SDK 사용법을 알아보세요.
  * [SDK 빠른 시작](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/sdk-101.md): 간단한 미니 튜토리얼로 빠르게 익혀 보세요.
  * [개발 워크플로](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/dev-workflow.md): 씬 제작의 처음부터 끝까지 알아보려면 이 문서를 읽어 보세요.
  * [AI를 활용한 바이브 코딩](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/vibe-coding.md): 원하는 내용을 일상적인 언어로 설명해 씬을 만들고, AI 코딩 도우미가 코드를 작성하도록 하세요.
  * [예제](https://docs.decentraland.org/creator/content-creator-ko/tutorials-and-examples/examples.md): 작동하는 예제 씬을 바로 살펴보세요.

    ![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-3a7cccc3c6ab351352c58fcd60c7271fda5fffa5%2Fsdk-code.webp?alt=media)

{% hint style="warning" %}
**📔 참고**: 또한 [Visual Studio Code](https://code.visualstudio.com/) 를 설치해야 합니다.
{% endhint %}

### 씬 게시

Scene Editor에서 씬을 만들기 시작하는 데 토큰을 보유할 필요는 없습니다. 씬을 게시하려면 다음 옵션 중에서 선택할 수 있습니다.

* **Genesis City의 LAND**: Decentraland의 주요 오픈 월드로, 16x16미터 크기의 구획으로 나뉘어 있습니다. 인접한 구획을 하나 또는 여러 개 [마켓플레이스](https://decentraland.org/marketplace/lands)에서 구매한 다음 해당 위치에 씬을 배포하세요.
* **Decentraland Worlds**: [Worlds](https://docs.decentraland.org/creator/content-creator-ko/sdk7/publishing/publishing-options.md#decentraland-worlds) 는 메타버스에서 나만의 공간입니다. 필요한 것은 [Decentraland 이름](https://decentraland.org/marketplace/names/claim)을 보유하는 것뿐이며, 원하는 크기의 씬을 게시할 수 있습니다!

참조 [프로젝트 종류](https://docs.decentraland.org/creator/content-creator-ko/sdk7/kinds-of-projects/kinds-of-project.md) 를 확인하면 다양한 옵션을 더 잘 이해할 수 있습니다.

자세한 내용과 [게시](https://docs.decentraland.org/creator/content-creator-ko/sdk7/publishing/publishing.md) 시 Genesis City 또는 Worlds에 씬을 게시할 때 사용할 수 있는 특별 옵션은 관련 문서를 참조하세요.

## Decentraland에서 수익 창출

크리에이터는 Decentraland에서 여러 방식으로 수익을 얻을 수 있습니다. Shop에서 **웨어러블과 이모트** 를 판매하세요. 게시한 씬을 **Creator Fund**에 등록하면 플레이어가 경험을 이용하는 방식에 따라 USDC 보상을 받을 수 있습니다. 또는 **Creator Success**를 통해 새 게임을 만들어 보세요. 이 프로그램은 첫 버티컬 슬라이스부터 정식 출시까지 단계별로 게임 개발자에게 자금을 지원합니다.

다음 문서부터 시작해 보세요. [Decentraland에서 수익을 창출하는 방법](https://docs.decentraland.org/creator/content-creator-ko/earn-in-decentraland/earn.md).

## 유용한 리소스

다음 문서를 확인해 보세요. [유용한 리소스](https://docs.decentraland.org/creator/content-creator-ko/sdk7/getting-started/useful-resources.md) 여기에는 제작 워크플로를 간소화할 수 있는 도구, 추가 기능, 에셋 라이브러리 및 예제 프로젝트가 엄선되어 있습니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-ko/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
